/*--------------------------------------------------------------
CUSTOM CSS
font-family: 'Poppins', sans-serif;
--------------------------------------------------------------*/
/* HEADER */
/* top */
.site-header {
	color: #000;
	font-size: 14px;
	font-weight: 400;
	font-family: 'Poppins', sans-serif;
	border-bottom: 1px solid #eee;
}
.site-top {
	color: #fff;
	background-color: #ed2226;
	padding:12px 0;
}
.site-top .top-header {
	display: flex;
	flex-direction: row;
    justify-content: center;
    position: relative;
}
.site-top .top-header .col-info {
	flex: 50%;
	text-align: left;
}
.site-top .top-header .col-info span { margin-right: 20px; }
.site-top .top-header .col-social {
	flex: 50%;
	text-align: right;
}
.site-top .top-header .col-social p a {
	margin: 0 15px 0 0;
	display: inline-block;
}
.site-top .top-header .col-social p a:last-child { margin: 0; }
.site-top .top-header p { margin: 0; }
.site-top .top-header p a { color: #fff; }
/* logo + menu */
.site-nav { padding: 20px 0; }
.site-nav .nav-header {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    align-items: center;
    justify-content: center;
}
.site-nav .nav-header .col-logo {
	width: 30%;
	text-align: left;
}
.site-nav .nav-header .col-menu {
	width: 70%;
	text-align: right;
}
.site-nav nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.site-nav nav ul li {
	margin: 0 10px 0 0;
	display: inline-block;
	vertical-align: top;
}
.site-nav nav ul li:last-child { margin: 0; }
.site-nav nav ul li a {
	color: #000;
	text-transform: uppercase;
}
.site-nav nav ul li a:hover {
	color: #ed2226;
	text-decoration: none;
	transition: all 0.6s ease-out;
} 
.site-nav nav ul li.current-menu-item a { color: #ed2226; }


/* main */
.site-content #main {
	color: #333535;
	font-size: 14px;
	font-weight: 400;
	font-family: 'Poppins', sans-serif;
}

/* banner */
.site-banner {
	color: #fff;
	background-image: url('../images/banner-background.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	padding: 12em 5em 14em;
	position: relative;
}
.site-banner:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url('../images/banner-transparent.png') repeat;
}
.site-banner .carousel h2 {
	font-size: 38px;
	font-weight: 700;
	line-height: 50px;
	margin: 0 0 15px;
}
.site-banner .carousel .cta a {
	color: #fff;
    font-size: 12px;
    font-weight: 300;
    margin: 0 6px 0 0;
    padding: 12px 20px;
    display: inline-block;
    vertical-align: top;
}
.site-banner .carousel .cta a:first-child {
	background-color: #332B7F;
	border: 1px solid #332B7F;
}
.site-banner .carousel .cta a:first-child:hover {
	background-color: transparent;
	border: 1px solid #fff;
	text-decoration: none;
	transition: all 0.6s ease-out;
}
.site-banner .carousel .cta a:last-child {
	background-color: transparent;
	border: 1px solid #fff;
}
.site-banner .carousel .cta a:last-child:hover {
	background-color: #332B7F;
	border: 1px solid #332B7F;
	text-decoration: none;
	transition: all 0.6s ease-out;
}
.site-banner .carousel .carousel-indicators {
	bottom: -50px;
    left: 2.3%;
}
.site-banner .carousel .carousel-indicators li {
	width: 12px;
    height: 12px;
	border-radius: 0;
	margin: 0 1px;
}
.site-banner .carousel .carousel-indicators li.active { margin: 0 1px; }

/* footer */
.site-footer {
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	font-family: 'Poppins', sans-serif;
	background-color: #332B7F;
	margin-top: 4em;
}
.site-footer .top-footer {
	display: flex;
	flex-direction: row;
    justify-content: center;
    position: relative;
}
.site-footer .top-footer h4 {
	color: #fff;
	font-size: 20px;
	font-weight: 700;
	margin: 0 0 20px;
}
.site-footer .top-footer .col-info {
	flex: 40%;
	background-color: #ed2226;
	text-align: left;
	padding: 6em 4em;
}
.site-footer .top-footer .col-info h4 { margin: 0 0 40px; }
.site-footer .top-footer .col-info h5 {
	font-size: 16px;
	font-weight: 600;
	letter-spacing: normal;
    text-transform: initial;
	margin: 0 0 20px;
}
.site-footer .top-footer .col-info ul {
	margin: 0;
	padding: 0;
	font-weight: 300;
	list-style: none;
}
.site-footer .top-footer .col-info ul li { margin: 0 0 10px; }
.site-footer .top-footer .col-info ul li a { color: #fff; }
.site-footer .top-footer .col-info p {
	font-size: 14px;
	font-weight: 300;
}
.site-footer .top-footer .col-info .social { margin: 0; }
.site-footer .top-footer .col-info .social a {
	color: #fff;
	font-size: 20px;
	font-weight: 700;
	margin: 0 15px 0 0;
	display: inline-block;
	vertical-align: top;
}
.site-footer .top-footer .col-info .section { margin: 0 0 30px; }
.site-footer .top-footer .col-menu {
	flex: 60%;
	text-align: left;
	padding: 6em 0;
	display: flex;
	flex-direction: row;
    justify-content: center;
    position: relative;
}
.site-footer .top-footer .col-menu .footer-nav {
	flex: 50%;
	text-align: left;
	padding: 0 0 0 4em;
}
.site-footer .top-footer .footer-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.site-footer .top-footer .footer-nav ul li { margin: 0 0 8px; }
.site-footer .top-footer .footer-nav ul li a {
	color: #fff;
	font-weight: 300;
}
.site-footer .top-footer .col-menu .footer-newsletter {
	flex: 50%;
	text-align: left;
	padding: 0 0 0 2em;
}
.site-footer .footer-newsletter p {
	font-weight: 300;
	line-height: 26px;
	margin: 0 0 20px;
}
.site-footer .footer-newsletter form .tnp-field-email label { display: none; }
.site-footer .footer-newsletter form input[type=email] {
	height: 50px;
	border-radius: 0;
	border: 1px solid #fff;
}
.site-footer .footer-newsletter form input[type=submit] {
	border-radius: 0;
    border: 1px solid #fff;
    background-color: #fff;
    height: 40px;
    color: #2B2A2A;
    font-size: 12px;
    font-weight: 600;
    text-align: center;
    width: 130px;
    margin-top: 5px;
}
.site-footer .footer-newsletter form input[type=submit]:hover {
	color: #fff;
	border: 1px solid #ed2226;
	background-color: #ed2226;
	transition: all 0.6s ease-out;
}
.site-footer #secondary section h2 {
	color: #fff;
	font-size: 20px;
	font-weight: 700;
	margin: 0 0 20px;
}
.site-footer #secondary section ul li a {
	color: #fff;
	font-weight: 300;
}
.site-footer #secondary section ul li a:hover {
	color: #fff;
	text-decoration: underline;
}
.site-footer .copyright {
	color: #fff;
	font-size: 13px;
	background-color: #1C1C1C;
	text-align: center;
	padding: 15px 0;
}
.site-footer .copyright p a { color: #fff; }

/* home */
.section.about { padding-bottom: 14em; }
.section.about .about-content {
	display: flex;
	flex-direction: row;
	align-items: center;
    justify-content: center;
	padding-right: 0;
    padding-left: 0;
    position: relative;
}
.section.about .about-content .block-content {
	flex: 50%;
	padding: 0 8em;
}
.section.about .about-content .block-content h1 {
	font-size: 26px;
	font-weight: 700;
	margin: 0 0 12px;
	padding: 0;
	line-height: 34px;
}
.section.about .about-content .block-content h4 {
	color: #ed2226;
	font-size: 14px;
	font-weight: 400;
	padding: 0;
	margin: 0 0 8px;
}
.section.about .about-content .block-content p {
	color: #747474;
	font-size: 14px;
	font-weight: 400;
	margin: 0 0 15px;
	line-height: 26px;
}
.section.about .about-content .block-content p strong { color: #ed2226; }
.section.about .about-content .block-content a {
	color: #fff;
	background-color: #332B7F;
	width: 130px;
	font-size: 13px;
	font-weight: 300;
	display: inline-block;
	text-align: center;
	padding: 12px 10px;
}
.section.about .about-content .block-content a:hover {
	background-color: #ed2226;
	text-decoration: none;
	transition: all 0.6s ease-out;
}
.section.about .about-content .block-image {
	flex: 50%;
	position: relative;
}
.section.about .about-content .block-image img {
	padding: 3em 0 2em;
	margin: 0 auto;
	position: relative;
}
.section.services {
	color: #000000;
	background-color: #332B7F;
	padding: 0 0 4em;
    margin: 0 0 6em;
}
.section.services .icon-grid {
	display: flex;
	flex-direction: row;
    justify-content: center;
	text-align: center;
}
.section.services .icon-grid .block {
	flex: 20%;
    background-color: #fff;
    border: 1px solid #eee;
    margin: -100px 10px 0;
    padding: 4em 2em;
    box-shadow: 0px 1px 24px rgba(0, 0, 0, 0.06)
}
.section.services .icon-grid .block .icon { min-height: 90px; }
.section.services .icon-grid .block img { margin: 0 auto; }
.section.services .icon-grid .block a { color: #000000; }
.section.services .icon-grid .block a:hover {
	color: #ed2226;
	text-decoration: none;
}
.section.projects { margin-bottom: 8em; }
.section.projects .header-text { margin-bottom: 30px; }
.section.projects .header-text h2 {
	font-size: 26px;
	font-weight: 700;
	margin: 0 0 12px;
	padding: 0;
	line-height: 34px;
}
.section.projects .header-text h4 {
	color: #ed2226;
	font-size: 14px;
	font-weight: 400;
	padding: 0;
	margin: 0 0 8px;
}
.section.projects .projects-grid {
	display: flex;
	flex-direction: row;
    justify-content: center;
}
.section.projects .projects-grid .block {
	flex: 50%;
    background-color: #fff;
    border: 1px solid #eee;
    margin: 0 10px;
    padding: 0 2em 3em;
    box-shadow: 0px 1px 24px rgba(0, 0, 0, 0.06)
}
.section.projects .projects-grid .block-img {
	margin-top: -15px;
	margin-bottom: 20px;
}
.section.projects .projects-grid h3 {
	font-size: 22px;
	font-weight: 700;
	margin: 0 0 12px;
	padding: 0;
	line-height: 34px;
}
.section.projects .projects-grid h3 a { color: #333; }
.section.projects .projects-grid h4 {
	color: #ed2226;
	font-size: 14px;
	font-weight: 400;
	padding: 0;
	margin: 0 0 8px;
}
.section.projects .projects-grid p {
	color: #747474;
	font-size: 14px;
	font-weight: 400;
	margin: 0 0 15px;
}
.section.projects .projects-grid a {
	color: #747474;
	font-weight: 600;
}
.section.projects .projects-grid a:hover { color: #332B7F; text-decoration: none; }
.section.awards { margin: 0 0 6em; }
.section.awards .awards-grid {
	display: flex;
	align-items: center;
    justify-content: center;
	flex-wrap: wrap;
	text-align: center;
}
.section.awards .awards-grid .block {
	flex: 1 0 20%;
    margin: 0;
}

/* pages */
.site-pages {
	color: #000;
	font-size: 14px;
	font-weight: 400;
	font-family: 'Poppins', sans-serif;
}
.site-content .page-banner {
	color: #fff;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-color: #332B7F;
	padding: 18em 0 0em;
    text-align: center;
    position: relative;
    min-height: 440px;
}
.site-content .page-banner:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url('../images/banner-transparent.png') repeat;
}
.page-banner .banner-title { position: relative; }
.page-banner .banner-title h1 {
    font-size: 16px;
    font-weight: 300;
    padding: 0;
    margin: 0 0 8px;
}
.page-banner .banner-title p {
	font-size: 26px;
    font-weight: 700;
    margin: 0 0 12px;
    padding: 0;
    line-height: 34px;
}
.page-banner .banner-title a {
	color: #fff;
	font-size: 16px;
}
.site-pages .section.top {
	background-image: url('../images/vector.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: left;
	padding: 4em 0;
	margin-bottom: 0;
}

/* page-about & safety */
.about-page .section { margin-bottom: 3em; }
.about-page .image-text { margin-bottom: 4em; }
.about-page .section h3 {
	color: #ed2226;
    font-size: 18px;
    font-weight: 400;
    padding: 0;
    margin: 0 0 10px;
}
.about-page .section p {
	color: #747474;
    font-size: 14px;
    font-weight: 400;
    margin: 0 0 15px;
    line-height: 26px;
}
.about-page .section ul {
	padding: 0;
	margin: 0 0 15px 20px;
}
.about-page .section ul li {
	color: #747474;
    font-size: 14px;
    font-weight: 400;
    margin: 0 0 4px;
	line-height: 22px;
}
.about-page .section .image-text-block {
	display: flex;
	flex-direction: row;
	align-items: center;
    justify-content: center;
	padding-right: 0;
    padding-left: 0;
    position: relative;
}
.about-page .section .container-fluid {
    padding-right: 0;
    padding-left: 0;
}
.about-page .section .container-fluid .row {
	margin-right: 0;
    margin-left: 0;
}
.about-page .section .image-text-block .block-content {
	flex: 50%;
	padding: 0 8em;
}
.about-page .image-left .image-text-block .block-image {
	flex: 50%;
	background-image: url('../images/about-background2.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
}
.about-page .image-left .image-text-block .block-image:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #333;
	opacity: 0.4;
}
.about-page .image-right .image-text-block .block-image {
	flex: 50%;
	background-image: url('../images/about-background3.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
}
.about-page .image-right .image-text-block .block-image:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #333;
	opacity: 0.4;
}
.about-page .image-left .image-text-block .block-image img {
	padding: 2em 0;
	margin: 0 -20px 0 auto;
	position: relative;
}
.about-page .image-right .image-text-block .block-image img {
	padding: 2em 0;
	margin: 0 auto 0 -20px;
	position: relative;
}
.before-after {
	padding-left: 25px;
	border-bottom: 0;
    border-left: 1px solid #4D4786;
	position: relative;
}
.before-after .blocks { position: relative; }
.before-after .blocks:before {
    content: "";
    position: absolute;
    top: 15px;
    left: -32px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 1px solid #BB2424;
    background-color: #BB2424;
}
.before-after .blocks .block {
	width: 48%;
	margin: 0 10px 10px;
	display: inline-block;
    vertical-align: top;
}
.before-after .blocks .block-text { margin: 0 10px 10px 0; }
.before-after .block-images #lightSlider li img { margin: 0 auto; }
.before-after .block-images .lSGallery li img { width: 90%; }
.before-after .block-images .lSGallery li.active img { border-radius: 4px; }
.section-before-after .before-after h3 { margin: 0 0 40px; }
.section-before-after .before-after .blocks { margin: 0 0 30px; }

/* page-programs */
.programs-page { padding: 6em 0 0; }
.programs-page .programs-block {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
    justify-content: center;
}
.programs-page .programs-block .block {
	flex: 48%;
    background-color: #fff;
    border: 1px solid #eee;
    margin: 0 10px 60px;
    padding: 0 2em 3em;
    box-shadow: 0px 1px 24px rgb(0 0 0 / 6%);
}
.programs-page .programs-block .block-image {
	margin-top: -15px;
    margin-bottom: 20px;
}
.programs-page .programs-block .block-image img { width: 100%; }
.programs-page .programs-block .block h3 {
	font-size: 22px;
    font-weight: 700;
    margin: 0 0 12px;
    padding: 0;
    line-height: 34px;
}
.programs-page .programs-block .block p {
	color: #747474;
    font-size: 14px;
    font-weight: 400;
    margin: 0 0 15px;
}

/* page-environmental */
.environmental-page .image-right .image-text-block .block-image {
	flex: 50%;
	background-image: url('../images/environmental-background.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

/* page-social activities */
.social-page .owl-carousel { margin-bottom: 2em; }
.social-page .owl-carousel .owl-stage-outer { padding: 10px; }
.social-page .owl-carousel .block {
	display: flex;
	flex-direction: row;
	align-items: center;
    justify-content: center;
	background-color: #fff;
	margin: 0 60px;
    padding: 20px;
	box-shadow: 0px 1px 24px rgba(0, 0, 0, 0.06);
}
.social-page .owl-carousel .block .block-image {
	flex: 65%;
}
.social-page .owl-carousel .block .block-content {
	flex: 35%;
	padding: 10px 30px;
	position: relative;
}
.social-page .owl-carousel .block .block-content h3 {
    color: #333535;
    font-weight: 600;
}
.social-page .owl-carousel .owl-nav {
	position: absolute;
    bottom: 0;
    right: 110px;
}
.social-page .owl-carousel .owl-nav .owl-prev {
	color: #fff;
	background-color: #332B7F;
	width: 90px;
    padding: 8px;
    text-align: center;
	margin: 0 8px 0 0;
	display: inline-block;
	vertical-align: middle;
}
.social-page .owl-carousel .owl-nav .owl-next {
	color: #fff;
	background-color: #ed2226;
	width: 90px;
    padding: 8px;
    text-align: center;
	display: inline-block;
	vertical-align: middle;
}

/* page-environmental */
.environmental-page .tabs-content {
	color: #fff;
	background-color: #332B7F;
	padding-left: 6em;
	margin: 2em 0 6em;
}
.environmental-page .tabs-content .tab-grid {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
    align-items: center;
    justify-content: center;
}
.environmental-page .tab-grid ul.nav.desktop {
	flex: 20%;
    border-bottom: 0;
    margin: 0;
    border-left: 1px solid #4D4786;
    padding: 40px 0 40px 10px;
}
.environmental-page .tab-grid ul.nav.desktop li {
	float: none;
    margin-bottom: 0;
	position: relative;
}
.environmental-page .tab-grid ul.nav.desktop li:before {
	content: "";
    position: absolute;
    top: 33px;
    left: -16px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 1px solid #4D4786;
	background-color: #332B7F;
}
.environmental-page .tab-grid ul.nav.desktop li a {
	color: #fff;
	margin-right: 0;
    border: 0;
    border-radius: 0;
	padding: 30px 15px;
}
.environmental-page .tab-grid ul.nav.desktop li.active a {
	color: #fff;
    cursor: default;
    background-color: transparent;
    border: 0;
    border-bottom-color: transparent;
}
.environmental-page .tab-grid ul.nav.desktop li.active:before {
    border: 1px solid #BB2424;
	background-color: #BB2424;
}
.environmental-page .tab-grid ul.nav.desktop li a:hover { background-color: transparent; }
.environmental-page .tab-grid ul.nav.mobile {
	flex: 100%;
    border-bottom: 0;
    margin: 0;
    border-top: 0;
    padding: 40px 0 40px 10px;
}
.environmental-page .tab-grid ul.nav.mobile li {
	float: left;
    margin-bottom: 0;
	position: relative;
}
.environmental-page .tab-grid ul.nav.mobile li a {
	color: #fff;
	margin-right: 0;
    border: 0;
	border-bottom: 1px solid #4D4786;
    border-radius: 0;
	padding: 10px 18px;
}
.environmental-page .tab-grid ul.nav.mobile li.active a {
	color: #fff;
    cursor: default;
    background-color: transparent;
    border: 0;
	border-bottom: 1px solid #BB2424;
}
.environmental-page .tab-grid ul.nav.mobile li a:hover { background-color: transparent; }
.environmental-page .tab-grid .tab-content {
	flex: 80%;
}
.environmental-page .tab-content .tab-blocks.active {
	display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding-right: 0;
    padding-left: 0;
    position: relative;
}
.environmental-page .tab-content .tab-blocks .block {
	flex: 31%;
	margin: -30px 10px 0;
	position: relative;
	overflow: hidden;
}
.environmental-page .tab-content .tab-blocks .block img { width: 100%; }
.environmental-page .tab-content .tab-blocks .img-block {
	flex: 31%;
	margin: 0 8px;
	position: relative;
	overflow: hidden;
	border: 2px solid #fff; 
}
.environmental-page .tab-content .tab-blocks .img-block img {
	height: 250px;
    width: 100%;
    object-fit: cover;
    object-position: top;
}
.environmental-page .tab-content .tab-blocks .block-title {
	position: absolute;
	bottom: 30px;
	left: 0;
	width: 100%;
	padding: 0 20px;
}
.environmental-page .tab-blocks .block-title h3 {
	font-size: 16px;
	font-weight: 700;
	margin: 0;
	padding: 0;
}
.environmental-page .tab-blocks .block-title h3 a { color: #fff; }
.environmental-page .tab-blocks .block-title .num {
	font-size: 50px;
	font-weight: 700;
	display: block;
	margin: 0;
}
.environmental-page .tab-content .tab-blocks .block:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 618px;
	background: url('../images/block-bg.png') repeat left bottom;
}

/* page-contact */
.contact-page { padding: 4em 0 0; }
.contact-page form br { display: none; }
.contact-page form input[type=text],
.contact-page form input[type=email] {
	height: 45px;
	border: 1px solid #000;
	border-radius: 0;
}
.contact-page form textarea {
	border: 1px solid #000;
	border-radius: 0;
}
.contact-page form label { font-weight: 400; }
.contact-page form input[type=submit] {
	width: 100px;
	height: 45px;
	font-size: 16px;
	border: 0;
	border-radius: 0;
	color: #fff;
    background-color: #332B7F;
}
.contact-page form input[type=submit]:hover {
	background-color: #ed2226;
	transition: all 0.6s ease-out;
}
.contact-page form .col-block {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
    justify-content: center;
	margin: 0 0 15px;
}
.contact-page form .col-block .col { flex: 50%; }
.contact-page form .col-block .col-name { padding-right: 10px; }
.contact-page form .col-block .col-email { padding-left: 10px; }
.contact-page form .col-full { margin: 0 0 20px; }
.contact-page form .file-input label {
	font-weight: 400;
	margin-right: 20px;
	display: inline-block;
	vertical-align: middle;
}
.contact-page form .file-upload-wrapper {
	margin: 0 0 15px;
	position: relative;
	display: inline-block;
	vertical-align: middle;
}
.contact-page form .file-upload-wrapper a {
	width: 96px;
    color: #fff;
    background-color: #332B7F;
    padding: 10px;
    display: inline-block;
    text-align: center;
	position: absolute;
    bottom: -7px;
    left: 0;
	z-index: 999;
}
.contact-page form .file-upload-wrapper a:hover { text-decoration: none; }

/* 404 */
.error-404 {
	color: #333535;
	font-size: 14px;
	font-weight: 400;
	font-family: 'Poppins', sans-serif;
	padding: 4em 0;
}
.error-404 header h1 {
	font-size: 40px;
    font-weight: 700;
    line-height: 50px;
    margin: 0 0 15px;
}
.error-404 .page-content p {
	color: #747474;
    font-size: 16px;
    font-weight: 400;
    margin: 0 0 15px;
    line-height: 26px;
}
.error-404 .page-content form {
	width: 40%;
    margin: 0 auto;
}
.error-404 .page-content form svg { display: none; }
.error-404 .page-content form input[type=search] {
	height: 45px;
	border: 1px solid #000;
	border-radius: 0;
	margin: 0 0 10px;
}
.error-404 .page-content form button {
	width: 100px;
	height: 45px;
	font-size: 16px;
	border: 0;
	border-radius: 0;
	color: #fff;
    background-color: #332B7F;
}
.error-404 .page-content form button:hover {
	background-color: #ed2226;
	transition: all 0.6s ease-out;
}

/* single */
.single .site-content {
	color: #333535;
	font-size: 14px;
	font-weight: 400;
	font-family: 'Poppins', sans-serif;
}
.single .site-main { padding: 4em 0; }
.single .site-main article header h1 {
	font-size: 36px;
    font-weight: 700;
    line-height: 50px;
    margin: 0 0 15px;
}
.single .site-main article .post-thumbnail { margin-bottom: 20px; }
.single .site-main article .entry-content p {
	color: #747474;
    font-size: 14px;
    font-weight: 400;
    margin: 0 0 15px;
    line-height: 26px;
}

/* sidebar */
#secondary section {
	color: #333535;
	font-size: 14px;
	font-weight: 400;
	font-family: 'Poppins', sans-serif;
	margin-bottom: 20px;
}  
#secondary section h2 {
	font-size: 20px;
    font-weight: 600;
    line-height: 30px;
    margin: 0 0 8px;
}  
#secondary section ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#secondary section ul li { margin: 0 0 4px; }
#secondary section ul li a { color: #747474; }
#secondary section ul li a:hover {
	color: #332B7F;
	text-decoration: none;
}
#secondary form input[type=search] {
	height: 45px;
	border: 1px solid #000;
	border-radius: 0;
	margin: 0 0 4px;
}
#secondary form button {
	width: 100px;
	height: 45px;
	font-size: 16px;
	border: 0;
	border-radius: 0;
	color: #fff;
    background-color: #332B7F;
}
#secondary form button:hover {
	background-color: #ed2226;
	transition: all 0.6s ease-out;
}

/* archive/category */
.archive .site-content {
	color: #333535;
	font-size: 14px;
	font-weight: 400;
	font-family: 'Poppins', sans-serif;
}
.archive .wrap { padding: 4em 0; }
.archive .page-header {
	margin: 0 0 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #747474;
}
.archive .page-header h1 {
	font-size: 32px;
    font-weight: 700;
    line-height: 50px;
    margin: 0;
}
.archive .site-main article {
	padding-bottom: 20px;
	border-bottom: 1px solid #eee;
}
.archive .site-main article header h2 {
	font-size: 28px;
    font-weight: 600;
    line-height: 50px;
    margin: 0 0 8px;
}
.archive .site-main article header h2 a { color: #333535; }
.archive .site-main article .post-thumbnail { margin-bottom: 15px; }
.archive .site-main article .entry-content p {
	color: #747474;
    font-size: 14px;
    font-weight: 400;
    margin: 0 0 15px;
    line-height: 26px;
}

/* search */
.search .site-content {
	color: #333535;
	font-size: 14px;
	font-weight: 400;
	font-family: 'Poppins', sans-serif;
}
.search .wrap { padding: 4em 0; }
.search .page-header {
	margin: 0 0 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #747474;
}
.search .page-header h1 {
	font-size: 32px;
    font-weight: 700;
    line-height: 50px;
    margin: 0;
}
.search .site-main article {
	padding-bottom: 20px;
	border-bottom: 1px solid #eee;
}
.search .site-main article header h2 {
	font-size: 28px;
    font-weight: 600;
    line-height: 50px;
    margin: 0 0 8px;
}
.search .site-main article header h2 a { color: #333535; }
.search .site-main article .post-thumbnail { margin-bottom: 15px; }
.search .site-main article .entry-content p {
	color: #747474;
    font-size: 14px;
    font-weight: 400;
    margin: 0 0 15px;
    line-height: 26px;
}

/* MOBILE MENU */
.mobile-menu {
	color: #333; 
	background-color: #fff;
	font-family: 'Poppins', sans-serif;
    border-bottom: 1px solid #eee;
}
.mobile-menu .action {
    padding-top: 12px;
    padding-bottom: 12px;
}
.mobile-menu .toggle-menu { color: #333; }
.mobile-menu .toggle-menu:hover { color: #64A4AA; }
.nav-mobile-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.nav-mobile-menu ul li a {
	color: #333;
	padding: 8px 0;
	font-weight: 400;
	border-bottom: 1px solid #eee;
	display: block;
}
.nav-mobile-menu ul li:last-child a { border-bottom: 0; }
.nav-mobile-menu ul li a:hover {
	color: #64A4AA;
	text-decoration: none;
}
.mobmenu-left-alignment #mobmenuleft li a {
	color: #333 !important; 
	font-family: 'Poppins', sans-serif !important;
	text-transform: uppercase;
}
#html-item-pagination .hip-item img {
	height: 250px;
    width: 100%;
    object-fit: cover;
    object-position: top;
}
.site-footer .top-footer .footer-newsletter #block-2 { display: none; }
.news ul { margin: 0 0 0 20px; }
.news ul li { margin: 0 0 8px; }
.news ul li a {
	color: #fff;
	font-weight: 300;
	text-transform: capitalize;
}
.news ul li a:hover { text-decoration: underline; }
.news p a {
	color: #fff;
	font-weight: 500;
}
.newsletter-page .projects-grid .block-img img {
    width: 100%;
	height: 260px;
    object-fit: cover;
    object-position: center;
}